@charset "utf-8";

/* 찾아오시는 길 : S */
.ws_map_wrap {}
.ws_map_wrap .es_map_title_area {text-align:center;}
.ws_map_wrap .es_map_title_area .bs_title {color:#000; font-size:3em; letter-spacing:-1px;}
.ws_map_wrap .es_info_area {}
.ws_map_wrap .es_info_area ul {overflow:hidden}
.ws_map_wrap .es_info_area .bs_list_box {margin-bottom:15px; font-size:1.3em; line-height:1.6em; letter-spacing:-0.5px; overflow:hidden}
.ws_map_wrap .es_info_area .bs_list_box .is_subject {float:left;width:15%;}
.ws_map_wrap .es_info_area .bs_list_box .is_sub_desc {float:left;width:85%;}
/* 찾아오시는 길 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_map_wrap .es_info_area {margin-top:30px;}
	.ws_map_wrap .es_info_area .bs_list_box {font-size:1.2em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}